Subject: In answer to your smart remarks about my 20 important points
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 22 Sep 2000 02:50:00 -0700 (PDT)

Harry,

Thanks for your reply to my 20 trip rules

Yes, Brenda and I are already planning our next group trip ( however, we have
only been able to obtain 7 confirmations but not to worry, Macey is included
and I will make videos for you if we are unable to confirm space for you too.)

As to "no other fool would walk with you in the morning," have you considered
a deaf person might enjoy walks with you.

And, Brenda and I go as a "package" so when you think of Brenda you cannot
help but include me....sorry.

Finally, as to the spelling your name in the letter, my secretary made the
mistake when she retyped what Brenda and I wrote and faxed and E-mailed it to
all.  We would never miss the spelling of your name because we have always
thought it was a dichotomy that your last name included "reason."

Have a good trip.    John